@media all and (min-width: 800px) {
    /* projektseite */

    /* .projektangaben {
    border-left: 2px solid black;
    border-bottom: 2px solid rgb(0, 0, 0);
    border-top: 2px solid black;
    border-right: 2px solid black;
    background-color: #ffffff;
    padding: 0 0 0 0px;
}


.projektangaben {
    display: flex;
    margin-top: 0;
}


.projektangaben__all {
    font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
    font-size: 20px;
    letter-spacing: 1px;
    padding: 10px 0 10px 0px;
} */


    /* .projektangaben__1 {
    width: 16.6666667%
}

.projektangaben__2 {
    width: 16.6666667%
}

.projektangaben__3 {
    width: 16.6666667%
}

.projektangaben__4 {
    width: 33.3333333%
}

.projektangaben__4 {
    text-align: right;
} */


.projektbild__phone {
    display: none;
}

  .projektbild {
    display: block;
    width: 100%;
  }

.projekttitel {
        min-height: calc(110vh - 120px - 80px);
    }

    .projektbox {
        /* display: flex;
    justify-content: center; */
        margin: 0 8.3%;
    }


    .bildraster__spalte_projekt {
        width: 45%;
    }

    .projektbox {
        display: flex;
        justify-content: center;
        /* margin: 0 8.3%; */
        margin-bottom: 100px;
    }
    
    .projektbox__box {
        /* border-radius: 50px;
        border: solid 1.5px black; */
        padding: 20px;
    }
    
    
    .projektbox__knopf {
        /* align-items: center; */
        height: 70px;
        padding: 20px;
        /* font-family: Verdana, Geneva, Tahoma, sans-serif; */
        font-size: 40px;
        /* display: flex;
        align-self: center;
        justify-content: center; */
        min-width: 200px;
    }

    .projektbox__text.aktiv {
        font-size: 30px;
        padding: 20px; 
        width: 66%;
    }
    
    .projektbox__text__info.aktiv {
        font-size: 20px;
        padding: 20px;
        width: 33%;
    }

    















    /* STARTSEITE */

    .cross {
        /* width: 50px;
    position: fixed;
    top: 30px; */
        left: 30px;
    }

    /* .cross:hover {
    transform: rotate(45deg);
} */

    .bildraster {
        /* display: flex; */
        margin: 100px 8.33% 0 8.33%;
        justify-content: space-between;
        /* padding-bottom: 100pt; */
    }


    .starttitel {
        font-size: 20pt;
    }


    .bildraster__spalte {
        width: 45%;
    }

    .starttitel {
        width: 100%;
        height: 3%;
        /* font-family: Verdana, Geneva, Tahoma, sans-serif; */
        font-size: 20pt;
        letter-spacing: 1pt;
        display: flex;
        align-self: center;
        justify-content: center;
        margin: 30px 0 30px 0;
    }


    /* .link {
    color: #000000;
    text-decoration: none;
} */

    /* .link:hover {
    color: rgb(73, 73, 73);
} */

.menu__inhalt {
    /* display: none; */
    font-size: 25px;
    /* font-family: Verdana, Geneva, Tahoma, sans-serif; */
    /* width: 30%; */
    left: 30px;
    top: 100px;
    /* position: fixed; */
    line-height: 50px;
}

}